function FileData_Pairs(x)
{
x.t("example","comment");
x.t("example","move");
x.t("44321546546","145");
x.t("hints","example");
x.t("hints","applicable");
x.t("145","tamara");
x.t("145","katy");
x.t("145","oscar");
x.t("145","paul");
x.t("tamara","jones");
x.t("cpbr","44321546546");
x.t("cpbr","44555965835");
x.t("cpbr","(1-10)");
x.t("cpbr","445636934485");
x.t("cpbr","44545896638");
x.t("cpbr","read");
x.t("comment","overwrite");
x.t("comment","entering");
x.t("comment","add");
x.t("comment","writing");
x.t("comment","write");
x.t("comment","request");
x.t("comment","read");
x.t("description","chapter");
x.t("description","used");
x.t("describes","write");
x.t("required","comment");
x.t("required","until");
x.t("required","i.e");
x.t("once","again");
x.t("current","phonebook");
x.t("until","pin2");
x.t("cpbw","write");
x.t("44545896638,145","paul");
x.t("pin2","required");
x.t("pin2","pin2");
x.t("pin2","authen\u00adtication");
x.t("pin2","entered");
x.t("pin2","subscr");
x.t("pin2","authentication");
x.t("pin2","case");
x.t("please","navigation");
x.t("cpbr=1,10","subscr");
x.t("cpbw=1","445636934485,145");
x.t("44555965835","145");
x.t("editing","phonebook");
x.t("i.e","pin2");
x.t("cpbw=3","44545896638,145");
x.t("listed","section");
x.t("cpbw=4","44545896638,145");
x.t("details","commands");
x.t("new","entry");
x.t("frame","appropri\u00adate");
x.t("command","explanation");
x.t("overwrite","entry");
x.t("entering","pin2");
x.t("entering","correct");
x.t("again","2.12.7.2");
x.t("authen\u00adtication","code");
x.t("cme","error");
x.t("add","new");
x.t("subsections","description");
x.t("subsections","please");
x.t("entry","further");
x.t("entry","fixdialing");
x.t("entry","third");
x.t("entry","next");
x.t("entry","first");
x.t("entry","fourth");
x.t("buttons","toolbar");
x.t("sure","pin2");
x.t("writing","entries");
x.t("sim","pin2");
x.t("sim","fixdialing");
x.t("range","entries");
x.t("katy","white");
x.t("edit","phonebook");
x.t("williams","subscr");
x.t("entered","once");
x.t("entered","subscr");
x.t("20,14","subscr");
x.t("445636934485,145","oscar");
x.t("further","details");
x.t("300s","repetition");
x.t("fixdialing","phonebook");
x.t("write","new");
x.t("write","entry");
x.t("write","phonebook");
x.t("attempt","edit");
x.t("third","index");
x.t("cpin2=1234","subscr");
x.t("flow","chart");
x.t("request","maximum");
x.t("commands","command");
x.t("commands","flow");
x.t("commands","[2]");
x.t("error","sim");
x.t("explanation","cpbr");
x.t("next","free");
x.t("first","index");
x.t("phonebook","comment");
x.t("phonebook","editing");
x.t("phonebook","entry");
x.t("phonebook","sure");
x.t("phonebook","section");
x.t("phonebook","scenarios");
x.t("phonebook","2.12.7.4");
x.t("phonebook","2.12.7");
x.t("phonebook","denied");
x.t("phonebook","entries");
x.t("chart","hints");
x.t("chart","figure");
x.t("maximum","range");
x.t("move","subsections");
x.t("chapter","describes");
x.t("receive","cpbr");
x.t("receive","comment");
x.t("receive","cpbr=1,10");
x.t("receive","cpbw=1");
x.t("receive","cpbw=3");
x.t("receive","cpbw=4");
x.t("receive","cme");
x.t("receive","cpin2=1234");
x.t("receive","cpbw=");
x.t("receive","subscr");
x.t("receive","cpbr=");
x.t("(1-10)","20,14");
x.t("index","pin2");
x.t("index","subscr");
x.t("section","comprises");
x.t("section","2.12.6");
x.t("changes","ready");
x.t("cpbw=","44321546546,145");
x.t("scenarios","2.12");
x.t("follow","steps");
x.t("steps","listed");
x.t("code","changes");
x.t("jones","subscr");
x.t("oscar","thomson");
x.t("thomson","subscr");
x.t("comprises","subsections");
x.t("ready","sim");
x.t("ready","remains");
x.t("445636934485","145");
x.t("subscr","receive");
x.t("subscr","send");
x.t("44545896638","145");
x.t("2.12.7.1","description");
x.t("2.12.7.2","used");
x.t("cpbr=","subscr");
x.t("fourth","index");
x.t("2.12.7.3","flow");
x.t("figure","writing");
x.t("2.12.7.4","hints");
x.t("send","cpbr=1,10");
x.t("send","cpbw=1");
x.t("send","cpbw=3");
x.t("send","cpbw=4");
x.t("send","cpin2=1234");
x.t("send","cpbw=");
x.t("send","cpbr=");
x.t("free","position");
x.t("2.12","phonebook");
x.t("process","required");
x.t("2.12.7.5","example");
x.t("appropri\u00adate","buttons");
x.t("authentication","code");
x.t("authentication","process");
x.t("authentication","done");
x.t("valid","300s");
x.t("read","current");
x.t("read","entries");
x.t("applicable","2.12.7.5");
x.t("correct","pin2");
x.t("toolbar","2.12.7.1");
x.t("2.12.6","entering");
x.t("2.12.7","writing");
x.t("case","attempt");
x.t("done","follow");
x.t("repetition","authentication");
x.t("navigation","frame");
x.t("used","commands");
x.t("white","subscr");
x.t("[2]","2.12.7.3");
x.t("denied","cme");
x.t("position","subscr");
x.t("entries","cpbw");
x.t("entries","sim");
x.t("entries","subscr");
x.t("paul","williams");
x.t("44321546546,145","tamara");
x.t("remains","valid");
}
